package com.rjconsultores.ventaboletos.service;

import java.util.List;

import com.rjconsultores.ventaboletos.entidad.FiscalAliquotaEmpresa;
import com.rjconsultores.ventaboletos.exception.BusinessException;

public interface FiscalAliquotaEmpresaService {

	public List<FiscalAliquotaEmpresa> obtenerTodos();

	public FiscalAliquotaEmpresa obtenerID(Integer id);

	public FiscalAliquotaEmpresa suscribirActualizar(FiscalAliquotaEmpresa entidad) throws BusinessException;

	public void borrar(FiscalAliquotaEmpresa entidad);

}
